body  {
	font: 11px verdana, arial, sans-serif;
	background-color:#000000;
	background-attachment: fixed;
	background-position: center;
	background-position: top;
	background-repeat: repeat-x;
	text-align: center;
	margin: 0;
	}
	
img { border: 0; }

a {
	color: #473611;
}
a:visited {
	color: #473611;
}

form {
	margin:0;
	padding:0;
}

#raam  {
	width: 994px;
	position: relative;
	margin:auto;
	background-image: url(../images/raamtaust2.gif);
	background-repeat:repeat-y;
	padding-left: 4px;
	padding-right: 3px;
   }
#gallerythumb {
	float: left;
	width: 122px;
	height: 160px;
	text-align: center;
	margin: auto;
	
}
#gallerythumb2 {
	float: left;
	width: 122px;
	min-height: 160px;
	text-align: center;
	margin: auto;
	
}
#header {
	margin:auto;
	width: 994px;
	height: 165px;
	position: relative;
	margin-bottom: 3px;
	margin-right: 3px;
   } 
#logo {
	height: 165px;
	width: 248px;
	float: left;
	background-image: url(../images/SAGlogo2.jpg);
	background-repeat: no-repeat;
	}
#header2 {
	margin:auto;
	width: 994px;
	height: 133px;
	position: relative;
	margin-bottom: 3px;
	margin-right: 3px;
    } 
#logo2 {
	background-image: url(../images/logo.gif);
	height: 130px;
	width: 248px;
	float: left;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	margin-left: 2px;
	}
#ylabanner {
	padding:5px;
	height: 93px;
	width: 728px;
	float: right;
	margin-right: 3px;
	}
	
#paiseriba {
	height: 28px;
	width: 695px;
	float: right;
	margin-right: 9px;
	}
#ribatext {
	height: 16px;
	width: 390px;
	text-align:right;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	margin-top: 3px;
	float: left;
	margin-left: 0px;
	padding: 0;
	}
#ribatext a:hover {
	text-decoration: none;
}
#otsi {
	float:right;
	text-align:right;
	width: 300px;
	height: 28px;
	padding-left: 2px;
	margin-right: 0px;
	
}
	
#menu {
	margin: 0px;
	padding:0px;
	float: left;
	width: 738px;
	height: 30px;
	   } 
#all2 {
	float: center;
	}


#header:listmenu {
	margin-top:110px;
	float:right;
	position:absolute;
	padding:0px;
	width:738px;
	height:28px;
	margin-right: 0px;
			}
			
#listmenu ul {
	float:right;
	width:738px;
	padding:0px;
	font-size: 12px;
	height: 30px;
	margin: 0px;
	background-image: url(../images/menyyalus.png);
	margin-right: 3px;
	}

#listmenu li {
	margin: 0px;
	padding:0px;
	float: right;
	width: 121px;
	padding-top: 7px;
	height: 20px;
	list-style-type:none;
	}

#listmenu a {
	color: #473611;
	font-weight: bold;
	text-decoration:none;
	}

#listmenu a:hover {
	text-decoration: underline;
          }
#kusoled a {
	text-decoration: underline;
          }


#contentarea  {
	width: 994px;
	margin:auto;
	min-height:400px;
	text-align: center;
	}	
#contentarea2  {
	width: 1030px;
	margin:auto;
	min-height:400px;
	background-image: url(../images/sisutaust2.gif);
	}		

#sidebar1 {
	float: left;
	width: 190px;
	padding: 3px 0px 3px 5px;
	
}
#sidebar2 {
	float: right;
	width: 126px;
	padding: 12px 11px 3px 1px;
	text-align: right;
}
#sidebar3 {
	float: left;
	min-width: 160px;
	padding: 0px 10px 10px 10px;
	text-align: right;
}
#mainContent {
	margin-left: 200px;
	margin-right: 140px;
	padding: 0 3px 3px 5px;
} 

#sisupais {
	width: 605px;
	height: 25px;
	margin: auto;
	text-align: left;
	padding: 8px 3px 0px 10px;
	font-weight: bold;
	margin-bottom: 3px;
    } 
.update {
	color:#473611;
	font-style:italic;
	font-weight:normal;
	float:right;
	margin-right:8px;
	width: 135px;
	text-align: right;
}
#sisupaiss {
	width: 605px;
	height: 25px;
	margin: auto;
	text-align: left;
	padding: 8px 3px 0px 14px;
	font-weight: bold;
	margin-bottom: 3px;
	color:#473611;
    } 
#sisupaisparem {
	width: 280px;
	height: 30px;
	margin: auto;
	text-align: left;
	padding: 8px 3px 0px 10px;
	font-weight: bold;
	margin-bottom: 3px;
    } 
#sisupaisparemp {
	color:#473611;
	width: 280px;
	height: 25px;
	margin: auto;
	text-align: left;
	padding: 8px 3px 0px 14px;
	font-weight: bold;
	margin-bottom: 3px;
}
.b {
	font-weight: bold;
    } 
a {
color: #473611;
text-decoration:none;

    } 
a:hover {
text-decoration:underline;

    } 		
	
/* uusmain jubinad */	

#mainleft {
	text-align: left;
	width: 621px;
	margin-left: 0px;
	float: left;
	
} 

#mainright {
	width: 297px;
	padding: 0;
	float: right;
	text-align: center;
}
/* sidebar1 jubinad */

#otsi A {
	font: normal 10px verdana, sans-serif;
	color: #473611;
	text-decoration: none
}
#otsi A:hover {
	color: #cc0000;
	text-decoration: underline
}
.sisestus100 {
	border: #000000 1px solid;
	font-weight: normal;
	font-size: 12px;
	width: 125px;
	color: #473611;
	font-family: Verdana;
	background-color: #FFFFCB;
	vertical-align: top;
}
.random {
	float: left;
	width: 170px;
	height: 40px;
	text-align:center;
	margin-bottom: 10px;
	margin-left: 10px;
}

.random a {
	color: #473611;
	text-decoration: none;
	
}
.random a:hover {
	color: #cc0000;
	text-decoration: underline;
	
}

select {
	border: #000000 1px solid;
	background-color: #FFFFFF;
	cursor: pointer;
	color: #473611;
	width: 150px;
	}

.txt {
	border: #000000 1px solid;
	background-color: #FFFFFF;
	cursor: pointer;
	color: #473611;
	width: 150px;
	}

#news1 {
	text-align:center;
	float: left;
	width: 181px;
	padding-top: 0px;
	text-align:left;
	margin-left: 6px;
	margin-bottom: 10px;
	background-image: url(../images/newstaust1.png);
	height: 270px;
	overflow: hidden;
}
#news {
	text-align:center;
	float: left;
	width: 181px;
	padding-top: 0px;
	text-align:left;
	margin-left: 6px;
	margin-bottom: 10px;
	background-image: url(../images/newstaust.png);
	height: 175px;
}
#news5 {
	text-align:center;
	float: left;
	width: 181px;
	padding-top: 0px;
	text-align:left;
	margin-left: 6px;
	margin-bottom: 10px;
	background-image: url(../images/newstaust5.png);
	height: 108px;
}

#newspais {
	text-align:left;
	width: 175px;
	padding-left: 6px;
	font-weight:bold;
	text-align:left;
	margin-bottom: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#newssisu {
	width: 175px;
	padding-top: 0px;
	text-align:left;
	padding-bottom: 10px;
	padding-left: 6px;
	}
#newspic {
	width: 170px;
	height: 170px;
	text-align:center;
	padding-top: 6px;
	}
/* sidebar1 jubinad */
/* sisu jubinad */

#vloend {
	float: left;
	width: 260px;
	padding-top: 4px;
	padding-left: 16px;
	padding-right: 6px;
	text-align: left;
}

#ploend {
	text-align:left;
	float: right;
	width: 265px;
	padding-top: 4px;
	padding-left: 6px;
	padding-right: 14px;
}
#th {
	width: 81px;
}
#thtxt {
	width: 170px;
	text-align: left;
	float: right;
	margin-left: 3px;
}

#loendraam {
	width: 621px;
	height: 131px;
	background-image: url(../images/sisuvert.png);
	margin: auto;
}

#loendraamparem {
	width: 297px;
	height: 131px;
	background-image: url(../images/sisuvertparem.png);
	margin: auto;
}
#vinfo {
	width: 310px;
	text-align: left;
	background-image: url(../images/gameinfo.png);
	background-color: #FFFFCC;
	height: 250px;
}

#pinfo {
	text-align:left;
	width: 310px;
	background-image: url(../images/gamerate.png);
	height: 90px;
}



#infopais {
	text-align:left;
	width: 290px;
	padding-top: 6px;
	margin-top: 0px;
	font-weight:bold;
	text-align:left;
	height: 20px;
	margin-left: 6px;
}

#infosisu {
	text-align:left;
	width: 290px;
	padding-top: 6px;
	margin-top: 0px;
	height: 195px;
	margin-left: 6px;
}
#infosisujalus {
	text-align:left;
	width: 290px;
	margin-top: 0px;
	height: 20px;
	margin-left: 6px;
}
#send {
	float:left;
	text-align:left;
	margin-top: 0px;
	height: 20px;
	width:250px;
}

#ratesisu {
	text-align:left;
	width: 280px;
	padding-top: 6px;
	text-align:left;
	height: 50px;
	margin-left: 6px;
}

#sisubanner {
	width: 300px;
	margin-top: 0px;
	margin-left: 3px;
	float: right;
	text-align: center;
	height: 250px;
}
#sisutulp {
	width: 620px;
	margin: auto;
	padding: 0px 0px 0px 0px;
	margin-top: 3px;
    } 
#vtulp {
	float: left;
	width: 297px;
	text-align: left;
	background-image: url(../images/tulpsisu.png);
	height: 745px;
	margin-bottom: 6px;
	margin-left: 3px;
	margin-top: 8px;
}
#vtulpr {
	float: left;
	width: 297px;
	text-align: left;
	background-image: url(../images/tulpsisu.png);
	height: 745px;
	margin-bottom: 6px;
	margin-left: 1px;
	margin-top: 8px;
}
#ptulp {
	text-align:left;
	float: right;
	width: 297px;
	background-image: url(../images/tulpsisu.png);
	height: 745px;
	margin-top: 8px;
}
#tulppais {
	text-align:left;
	width: 297px;
	font-weight:bold;
	text-align:left;
	margin-bottom: 2px;
	height: 25px;
}
#tulppaistxt {
	text-align:left;
	font-weight:bold;
	margin-left: 14px;
	padding-top: 6px;
	color: #473611;
	
}
#tulppaistxtr {
	text-align:left;
	font-weight:bold;
	margin-left: 14px;
	padding-top: 6px;
	color:#473611;
}
#tulpjalus {
	width: 297px;
	height: 15px;
	background-image: url(../images/tulpjalus.png);
	margin: 0;
	margin-top: 5px;
}

#tulploend6 {
	width: 260px;
	padding-top: 4px;
	padding-bottom: 6px;
	margin-left: 10px;
	padding-right: 6px;
	text-align: left;
	}

#tulploend {
	height: 80px;
	WIDTH: 260px;
	PADDING-TOP: 4px;
	TEXT-ALIGN: left;
	margin: auto;
	}

#vahe {
	width: 260px;
	border-bottom: 1px dotted #473611;
	padding: 0px;
	height: 1px;
	font-size : 1px;
	line-height : 0px;
	overflow : hidden;
	margin: auto;
	}

#tulptxt {
	width: 170px;
	padding-right: 0px;
	text-align: left;
	float: right;
	margin-right: 0px;
}

#mang {
	margin: 0;
	padding: 0;
	text-align: center;

}
#mangukraam {
	width: 635px;
	margin: auto;
	margin-bottom: 10px;
	text-align: left;
}

#popupbody {
	width: 310px;
	margin: auto;
	margin-bottom: 10px;
	text-align: center;
	background-image:url(../images/raamtaust2.gif);
	background-repeat:repeat-y;
}

#vinfo {
	width: 310px;
	text-align: left;
	background-image: url(../images/gameinfo.png);
	background-color: #FFFFCC;
	height: 150px;
}

#pinfo {
	text-align:left;
	width: 310px;
	background-image: url(../images/gamerate.png);
	height: 90px;
}



#infopais {
	text-align:left;
	width: 280px;
	padding-top: 6px;
	margin-top: 0px;
	font-weight:bold;
	text-align:left;
	height: 20px;
	margin-left: 6px;
}

#infosisu {
	text-align:left;
	width: 280px;
	padding-top: 6px;
	margin-top: 0px;
	text-align:left;
	height: 110px;
	margin-left: 6px;
}
#infosisulai {
	text-align:left;
	padding-top: 6px;
	margin-top: 0px;
	text-align:left;
	height: 110px;
	margin-left: 6px;
	margin-right: 6px;
}
#orderby {
	float:right;
	font-weight:normal;
	margin-right: 6px;
}


#sisubanner {
	width: 300px;
	margin-top: 0px;
	margin-left: 3px;
	float: right;
	text-align: center;
	height: 250px;
}
#sisubannergallery {
	width: 300px;
	float: right;
	text-align: center;
	height: 250px;
}
#vinfo {
	width: 310px;
	text-align: left;
	background-image: url(../images/gameinfo.png);
	background-color: #FFFFCC;
	height: 250px;
}

#pinfo {
	text-align:left;
	width: 310px;
	background-image: url(../images/gamerate.png);
	height: 90px;
}



#infopais {
	text-align:left;
	width: 290px;
	padding-top: 6px;
	margin-top: 0px;
	font-weight:bold;
	text-align:left;
	height: 20px;
	margin-left: 6px;
}

#infosisu {
	text-align:left;
	width: 290px;
	padding-top: 6px;
	margin-top: 0px;
	height: 195px;
	margin-left: 6px;
}

#infosisujalus {
	text-align:left;
	width: 290px;
	margin-top: 0px;
	height: 20px;
	margin-left: 6px;
}

#ratesisu {
	text-align:left;
	width: 280px;
	padding-top: 6px;
	text-align:left;
	height: 50px;
	margin-left: 6px;
}

#sisubanner {
	width: 300px;
	margin-top: 0px;
	margin-left: 3px;
	float: right;
	text-align: center;
	height: 250px;
}
#sisukraam {
	width: 635px;
	margin: auto;
	text-align: left;
	height: 769px;
	background-image: url(../images/cat.png);
	background-color: #FFFFCC;
}
#sisusisu {
	text-align:left;
	width: 610px;
	padding-top: 16px;
	margin-top: 0px;
	text-align:left;
	margin-left: 10px;
}

#vtulpcat {
	float: left;
	width: 310px;
	text-align: left;
	margin-bottom: 6px;
	margin-top: 20px;
	padding-left: 10px;
}
#ptulpcat {
	text-align:left;
	float: right;
	width: 300px;
	margin-top: 20px;
}


#hallkraam {
	width: 635px;
	margin: auto;
	text-align: left;
	height: 769px;
	background-image: url(../images/cat.png);
	overflow: hidden;
	background-color: #FFFFCC;
}
#next {
	text-align:right;
	float: right;
	width:130px;
	font-weight: bold;
	color: #473611;
	margin-right: 6px;
}
#nextup {
	text-align:right;
	float: right;
	width:300px;
	font-weight: bold;
	color: #473611;
	margin-right: 6px;
}
#nextups {
	text-align:right;
	float: right;
	width:300px;
	font-weight: bold;
	color: #473611;
	margin-right: 6px;
	padding: 8px 3px 0px 14px;
}
#nextall {
	text-align:right;
	float: right;
	width:95%;
	font-weight: bold;
	color: #473611;
	margin-right:6px;
}
#gads {
	text-align:center;
	width:95%;
}
#gads2 {
	text-align:center;
	float: right;
	width:100%;
}
#tabel {
	margin-left:55px;
	text-align:left;
	width:500px;
	}
.tr1 {
	text-align:left;
	background-color:#FFCC00;
	}
.tdName {
	width:300;
	}
.tdScore {
	width:100;
	}
.tdDate {
	width:200;
	}
#rate {
	width:635px;
	height:30px;
	background-image: url(../images/rate.png);
	margin: auto;
	margin-top: 10px;
	text-align: center;
	}
#yeno {
	width:360px;
	height:16px;
	text-align: center;
	margin: auto;
	}
#ye {
	width:100px;
	height:16px;
	text-align: center;
	float: left;
	color: #FFF;
	font-weight: bold;
	background-image: url(../images/ye.png);
	}
#no {
	width:100px;
	height:16px;
	text-align: center;
	float: right;
	color: #FFF;
	font-weight: bold;
	background-image: url(../images/no.png);
	}

#rate a {
	width:100px;
	height:16px;
	text-align: center;
	color:#FFF;
	font-size:12px;
	font-weight: bold;
	display:block;
	}
#rate a:hover {
	text-decoration:none;
	}
	
#review {
	width:635px;
	min-height:30px;
	margin: auto;
	margin-top: 10px;
	}
#reviewpais {
	text-align:left;
	width: 290px;
	padding-top: 6px;
	margin-top: 0px;
	font-weight:bold;
	text-align:left;
	height: 14px;
	margin-left: 20px;
}
#reviewhead {
	width:635px;
	height:20px;
	margin: 0;
	background-image: url(../images/reviewhead.png);
	text-align: left;
	}
#reviewbody {
	width:635px;
	margin: 0;
	background-color: #E7A700;
	margin-top: 0px;
	padding-top: 5px;
	}	
.sisestus2 {
	border: #000000 1px solid;
	font-weight: normal;
	font-size: 12px;
	width: 600px;
	height: 100px;
	color: #473611;
	font-family: Verdana;
	background-color: #ffffcb;
	vertical-align: top;
}	
#post {
	text-align:right;
	margin-top: 5px;
	padding-right: 20px;
	}
#post_nologin {
	text-align:right;
	margin-top: 5px;
	padding-right: 20px;
	}
#post_login {
	text-align:right;
	margin-top: 5px;
	padding-right: 20px;
	}
.postitusvahe {
	height:10px;
	}
.postitus {
	width: 600px;
	margin: auto;
	}

.postitusyla {
	width: 600px;
	height: 10px;
	background-image: url(../images/postitusyla.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	background-color: #FFFFCB;
	}
.nimi {
	width: 580px;

	height: 10px
	margin: auto;
	text-align:left;
	font-weight: bold;
	margin: auto;
	
	}
.report {
	width: 100px;
	height: 10px;
	float: right;
	text-align: right;
	color: #F00;
	}
.report a {
	color: #F00;
	}
.yla  {
	margin:0;
	padding:0;
	}

.postitussisu {
	width: 600px;
	background-color: #FFFFCB;
	text-align: left;
	}
.date {
	font-style:italic;
	font-size:10px;
	}
.postitussisusisu {
	width: 580px;
	margin: auto;
	}
.postitusala {
	width: 600px;
	height: 10px;
	background-image: url(../images/postitusala.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	}

#reviewfoot {
	width:635px;
	height:20px;
	margin: 0;
	background-image: url(../images/reviewfoot.png);
	text-align: center;
	}	
/* sisu suurkast */
#suurkast {
	width: 938px;
	height:500px;
	margin: auto;
	margin-top: 10px;
	background-image: url(../images/suursisu.png);
	margin-bottom: 10px;
	padding: 0;
	}
#suurkastsinine {
	width: 938px;
	height:500px;
	margin: auto;
	margin-top: 10px;
	background-image: url(../images/suursisusinine.png);
	margin-bottom: 10px;
	padding: 0;
	}
#suurkastsinine2 {
	width: 938px;
	height:500px;
	margin: auto;
	margin-top: 10px;
	background-image: url(../images/suursisusinine2.png);
	margin-bottom: 10px;
	padding: 0;
	}
#suurkastkollane {
	width: 938px;
	height:500px;
	margin: auto;
	margin-top: 10px;
	background-image: url(../images/suursisukollane.png);
	margin-bottom: 10px;
	padding: 0;
	}
#suurkastpais {
	text-align:left;
	width: 900px;
	padding-top: 10px;
	font-weight:bold;
	text-align:left;
	height: 14px;
	margin: auto;
	padding-left: 0px;
	color: #473611;
}
#suurkastvasak	{
	width: 296px;
	float: left;
	padding-top: 10px;
	 } 	 
	 
#suurkastkesk	{
	width: 293px;
	padding-top: 10px;
	float: left;
	 }
#suurkastparem	{
	width: 304px;
	float: right;
	padding-top: 10px;
	 } 	 
	 
#suurkastjalus {
	width:916px;
	margin: auto;
	padding-top: 5px;
	text-align: right;
	font-weight: bold;
	padding-right: 15px;
	}	

/* sisu jubinad */
#jalus {
	width: 994px;
	min-height: 45px;
	font-size: 10px;
	text-align: center;
	background-color: #FFCC00;
	margin:auto;
	color: #FFFFCC;
   }

#jalus p {
	font-size: 6px; 
	color: #473611; 
	}
#alamenyy {
	font-size: 10px;
	color: #473611;
	padding: 5px;
	border-top: 1px #000000 solid;
	margin-left: 5px;
	margin-right: 5px;
	}
#alamenyy a {
	font-size: 11px;
	color: #473611;
	padding: 3px;
	margin-top: 3px;
	text-decoration: none;
	}
#alamenyy a:hover {
	font-size: 11px;
	text-decoration: underline;
	}
#alamenyy a:kusoled {
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
	}

#sisukraampais {
	width: 635px;
	margin: auto;
	text-align: left;
	height: 65px;
	background-image: url(../images/sisukraampais.png);
	background-color: #FFFFCC;
}
#sisukraamsisu {
	width: 635px;
	margin: auto;
	text-align: left;
	background-image: url(../images/sisukraamsisu.png);
	background-color: #FFFFCC;
	padding-bottom: 0px;
}
#sisukraamjalus {
	width: 635px;
	height:20px;
	margin: auto;
	text-align: left;
	background-image: url(../images/sisukraamjalus.png);
	background-color: #FFFFCC;
}

.clear {
	margin : 0px;
	clear : both;
	float : none;
	font-size : 1px;
	line-height : 0px;
	overflow : hidden;
}
/* log in */
#login {
	font-size: 11px;
	color: #473611;
	text-decoration: none;
	width: 415px;
	height: 390px;
	margin: auto;
	text-align: center;
	background-image: url(../images/logikast.png);
	}
.logkast{
	width: 230px;
	text-align: left;
	margin: auto;
	margin-top: 3px;
	}
.regkast{
	width: 360px;
	text-align: left;
	margin: auto;
	padding-top: 3px;
	}
.logkastx{
	width: 65px;
	margin-top: 10px;
	text-align: left;
	height:50px;
	float: left;
	padding: 0;
	padding-top: 5px;
	}
.logkastxc{
	width: 415px;
	text-align: right;
	height:60px;
	font-weight: 900;
	font-size: large;
	}
.logkastxc a{
	color: #F00;
	width:50px;
	height:35px;
	display:block;
	float:right;
	padding-right:26px;
	text-decoration:none;
	padding-top: 20px;
	}
.nupp2{
	width: 80px;
	height:25px;
	background-image:url(../images/login.png);
	border:none;
	cursor:pointer;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
.sisestus100b {
	border: #000000 1px solid;
	font-weight: normal;
	font-size: 12px;
	width: 140px;
	color: #473611;
	font-family: Verdana;
	background-color: #fff;
	vertical-align: top;
	background-image: url(../images/imputtaust.png);
	
}
.sisestus80 {
	border: #cc9933 1px solid;
	font-weight: normal;
	font-size: 12px;
	width: 80px;
	color: #473611;
	font-family: Verdana;
	background-color: #FFE370;
	
}
.sisestus50 {
	border: #000000 1px solid;
	font-weight: normal;
	font-size: 12px;
	width: 55px;
	color: #473611;
	font-family: Verdana;
	background-color: #fff;
	vertical-align: top;
	background-image: url(../images/imputtaust.png);
	
}
.sisestus50 {
	border: #cc9933 1px solid;
	font-weight: normal;
	font-size: 12px;
	width: 55px;
	color: #473611;
	font-family: Verdana;
	background-color: #FFE370;
	
}
.bsuur {
	font-weight: bold;
	font-size: large;
		
}
#punane {
	height:16px;
	float: left;
		
}
#roheline {
	height:16px;
		
}
#protsent {
	height:16px;
	color: #FFF;
	overflow: hidden;
	text-align: center;
	margin-top: 1px;
}
#ratejoondus {
	height:19px;
	padding-top: 8px;
	width: 615px;
	margin: auto;
	}
#joondusraam {
	width:938px;
	margin:auto;
}
#paremjoonduskast{
	width: 615px;
	float: right;
}
#profiil {
	width:400px;
	margin:auto;
}
#r {
	color: red;
	font-weight: bold;
}
acronym {
	text-decoration: none;
}
#nextupyla {
	text-align:right;
	float: right;
	width:300px;
	font-weight: bold;
	color: #473611;
	margin-right: 6px;
}
